--- old/usr/src/man/man9f/csx_MapLogSocket.9f	Sat Aug  9 23:41:49 2014
+++ /dev/null	Sat Aug  9 23:38:59 2014
@@ -1,133 +0,0 @@
-'\" te
-.\"  Copyright (c) 1996, Sun Microsystems, Inc.  All Rights Reserved
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH CSX_MAPLOGSOCKET 9F "Jul 19, 1996"
-.SH NAME
-csx_MapLogSocket \- return the physical socket number associated with the
-client handle
-.SH SYNOPSIS
-.LP
-.nf
-#include <sys/pccard.h>
-
-
-
-\fBint32_t\fR \fBcsx_MapLogSocket\fR(\fBclient_handle_t\fR \fIch\fR, \fBmap_log_socket_t *\fR\fIls\fR);
-.fi
-
-.SH INTERFACE LEVEL
-.sp
-.LP
-Solaris \fBDDI \fRSpecific (Solaris \fBDDI) \fR
-.SH PARAMETERS
-.sp
-.ne 2
-.na
-\fB\fIch\fR \fR
-.ad
-.RS 7n
-Client handle returned from \fBcsx_RegisterClient\fR(9F).
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fIls\fR \fR
-.ad
-.RS 7n
-Pointer to a \fBmap_log_socket_t\fR structure.
-.RE
-
-.SH DESCRIPTION
-.sp
-.LP
-This function returns the physical socket number associated with the client
-handle.
-.SH STRUCTURE MEMBERS
-.sp
-.LP
-The structure members of \fBmap_log_socket_t\fR are:
-.sp
-.in +2
-.nf
-uint32_t     LogSocket;      /* logical socket number */
-uint32_t     PhyAdapter;     /* physical adapter number */
-uint32_t     PhySocket;      /* physical socket number */
-.fi
-.in -2
-
-.sp
-.LP
-The fields are defined as follows:
-.sp
-.ne 2
-.na
-\fB\fBLogSocket\fR \fR
-.ad
-.RS 15n
-Not used by this implementation of Card Services and can be set to any
-arbitrary value.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBPhyAdapter\fR \fR
-.ad
-.RS 15n
-Returns the physical adapter number, which is always \fB0\fR in the Solaris
-implementation of Card Services.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBPhySocket\fR \fR
-.ad
-.RS 15n
-Returns the physical socket number associated with the client handle. The
-physical socket number is typically used as part of an error or message string
-or if the client creates minor nodes based on the physical socket number.
-.RE
-
-.SH RETURN VALUES
-.sp
-.ne 2
-.na
-\fB\fBCS_SUCCESS\fR \fR
-.ad
-.RS 28n
-Successful operation.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_BAD_HANDLE\fR \fR
-.ad
-.RS 28n
-Client handle is invalid.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_UNSUPPORTED_FUNCTION\fR \fR
-.ad
-.RS 28n
-No \fBPCMCIA \fRhardware installed.
-.RE
-
-.SH CONTEXT
-.sp
-.LP
-This function may be called from user or kernel context.
-.SH SEE ALSO
-.sp
-.LP
-\fBcsx_RegisterClient\fR(9F)
-.sp
-.LP
-\fIPC Card 95 Standard, PCMCIA/JEIDA\fR
